Skip to main content
POST
/
v1
/
document-analyzer
/
sessions
/
{id}
/
review
/
items
/
{itemId}
/
resolve
Resolve review item
curl --request POST \
  --url http://co-mind-platform-host/v1/document-analyzer/sessions/{id}/review/items/{itemId}/resolve \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '{}'
{}

Authorizations

Authorization
string
header
required

Bearer token authentication. Supports two token types:

  • JWT Access Token — obtained via POST /v1/auth/login
  • Personal Access Token (PAT) — created via POST /v1/api-tokens, format: cmnd_<tokenId>.<secret>

Path Parameters

id
string
required

The session ID

itemId
string
required

The review item ID

Body

application/json

The body is of type object.

Response

Review item resolved

The response is of type object.